@charset "UTF-8";

/* reset */
html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}article,aside,figure,footer,header,hgroup,nav,section{display:block;}img,embed{max-width:100%;}html{overflow-y:scroll;}ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}th{font-weight:bold;vertical-align:bottom;}td{font-weight:normal;vertical-align:top;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input,select{vertical-align:middle;}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word;}input[type="radio"]{vertical-align:text-bottom;}input[type="checkbox"]{vertical-align:bottom;*vertical-align:baseline;}select,input,textarea{font:99% sans-serif;}table{font-size:inherit;font:100%;}a:hover,a:active{outline:none;}strong,th{font-weight:bold;}td,td img{vertical-align:top;}sub,sup{font-size:75%;line-height:0;position:relative;}sup{top:-0.5em;}sub{bottom:-0.25em;}pre,code,kbd,samp{font-family:monospace,sans-serif;}label,input[type=button],input[type=submit],button{cursor:pointer;}button,input,select,textarea{margin:0;}button{width:auto;overflow:visible;}.clear:before,.clear:after{content:"\0020";display:block;height:0;overflow:hidden;}.clear:after{clear:both;}.clear{zoom:1;}

/* base */
body {
  position: relative;
  font-family: 'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif;
  font-size: 14px;
  line-height: 2.143em; /*14px-30px相当*/
  letter-spacing: normal;
  color: #4c4c4c;
}

  /* for WinIE7・8*/
	*+html body {
    font-size: 0.875em; /*14px相当*/
    font-family: Meiryo,'MS PGothic',sans-serif;
    overflow-x: hidden;
  }

p,li,dd {
  text-align: justify;
	text-justify: inter-ideograph;
}

a {color: #4c4c4c;}
a:hover {color: #4c4c4c;}

/****************************************************************************
汎用クラス
****************************************************************************/

/*隠しヘッダ*/
.hidden{
  height: 0px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

/*リンク半調*/
a.alpha:hover img,
.alphaed img{
  filter: alpha(opacity=25);
  opacity: 0.25;
  -ms-filter: "alpha(opacity=25)";
  -moz-opacity: 0.25;
  -khtml-opacity: 0.25;
}

/*リンク透明*/
a.trans: hover img,
.transed img{
  filter: alpha(opacity=0);
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
}

/****************************************************************************
MediaQuery
****************************************************************************/

/* print */
@media print { }

/* media queries */
@media screen and (max-device-width: 480px) { }

@media all and (orientation: portrait) { }

@media all and (orientation: landscape) { }